Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


//Removed by EUCookieLaw Valutazione discussione:
  • 1 voto(i) - 5 media
  • 1
  • 2
  • 3
  • 4
  • 5
Apt-get dist-upgrade non funziona
#1
Nel mio Pc con Kali Linux 1.0.6 (Debian) , ho un problema con gli aggiornamenti, quando do il comando apt-get dist-upgrade nn mi aggiorna la distro, ho il kernel 3.7 e adesso ormai è uscito il 3.14 ma nn riesco ad aggiornarlo, il file sources.list è a posto sapete dirmi come posso fare per risolvere il problema ?grazie per le risposte 
Di solito uso il comando :
Codice PHP:
apt-get clean && apt-get update && apt-get upgrade -&& apt-get dist-upgrade -
Cita messaggio
#2
Hai aperto due discussioni sullo stesso argomento, e tra 'altro con due username diversi?

Segnalo ai moderatori.
Cita messaggio
#3
milazzo87 segnali cosa scusa ? inanzitutto come ti permetti di accusare le persone cosi dal nulla, poi che vantaggio avrei ad aprire 2 post con la stessa domanda e due username diversi? stimo questo forum e mi sono sempre comportato nel rispetto di tutti.
Cita messaggio
#4
Calma calma ... Stiamo facendo le opportune verifiche ... Vi prego entrambi di non controbattere.

Grazie.
Cita messaggio
#5
Io non accuso, chiedo. Esiste una discussione identica alla tua: http://www.istitutomajorana.it/forum/Thr...#pid230406

Se non sei tu, meglio, ma forse è bene che i moderatori le uniscano. Si segnala ai moderatori perché controllino, io non decido niente.
Cita messaggio
#6
Esiste una discussione analoga:

http://www.istitutomajorana.it/forum/Thr...n-funziona

che vado a chiudere e lascio questa attiva.
Cita messaggio
#7
Comunque, tornando a noi, ripeto la domanda che avevo fatto nell'altra discussione: il sistema funziona normalmente o avete notato qualcosa che non va?
Cita messaggio
#8
Il problema, oltre a quello che non si aggiorna il kernel, è anche che ho gli headers del 3.14 , mentre dovrei avere quelli del 3.7 !
Mi serve avere quegli headers.

Help me please
Cita messaggio
#9
Onestamente, se il sistema funziona bene, non mi preoccuperei più di tanto. Un inciso: ripeto quanto scritto prima, e cioè che si dovrebbe sempre aggiornare con apt-get upgrade, non con dist-upgrade.
Cita messaggio
#10
(02-07-2014, 16:18 )'milazzo87' Ha scritto: Onestamente, se il sistema funziona bene, non mi preoccuperei più di tanto. Un inciso: ripeto quanto scritto prima, e cioè che si dovrebbe sempre aggiornare con apt-get upgrade, non con dist-upgrade.

 
Certo.
Ma se non ho quegli headers, non posso far funzionare la macchina virtuale VMWare.
https://www.youtube.com/watch?v=xxAqcrqx07o

Mi servono gli headers del mio kernel.


 
Cita messaggio


Vai al forum: